.footer_container {
    position: fixed;
    bottom: 0;
    z-index: 9;
    width: 100%;
    padding: 10px 6px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.15);
    max-width: 650px;
    background: #fff;
    font-size: 10px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    .footer_tab {
        text-align: center;
        cursor: pointer;
    }

    .active {
        color: #ff7300;
    }

    .inactive {
        color: #B7B7B7;
    }
}

@media screen and (min-width: 651px) {
    .footer_container {
        border-left: 1px solid #e4e4e4;
        border-right: 1px solid #e4e4e4;
    }
}